[DM-JKMorpheusClassic UTUIDataProvider_MapInfo]
MapName=DM-JKMorpheusClassic
FriendlyName=JKMorpheus
PreviewImageMarkup=<Images:DM-JKMorpheusClassic.MapPic.map-pic-DM-JKMorpheusClassic>
Description=A classically textured remake of aHappyBug's Morpheus for Jedi Knight.
NumPLayers=2 to 10 Players